advancements.adventure.root.title=§fПриключения
advancements.end.root.title=§fЭнд
advancements.husbandry.root.title=§fСельское хозяйство
advancements.nether.root.title=§fНезер
advancements.story.root.title=§fMinecraft
container.inventory=
container.hopper=
container.crafting=
container.dispenser=§fРаздатчик
container.dropper=§fВыбрасыватель
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§fСундук
container.chestDouble=§fБольшой сундук
container.enderchest=§fЭндер-сундук
container.beacon=
container.shulkerBox=§fШалкеровый ящик
demo.help.movementShort=§fПередвигайтесь, нажимая %1$s, %2$s, %3$s, %4$s
demo.help.movementMouse=§fОсматривайтесь, используя мышь
demo.help.jump=§fДля прыжка нажимайте %1$s
demo.help.inventory=§fИспользуйте %1$s для просмотра инвентаря
demo.help.title=§fMinecraft — демонстрационная игра
demo.help.fullWrapped=§fДемо-версия будет активна 5 игровых дней (около 1 часа 40 минут реального времени). Загляните в «Достижения», там есть подсказки! Удачи!
entity.MinecartChest.name=§fГрузовая вагонетка
entity.MinecartHopper.name=
entity.Villager.name=§fКрестьянин
entity.Villager.farmer=§fФермер
entity.Villager.fisherman=§fРыбак
entity.Villager.shepherd=§fПастух
entity.Villager.fletcher=§fЛучник
entity.Villager.librarian=§fБиблиотекарь
entity.Villager.cleric=§fСвященник
entity.Villager.armor=§fБронник
entity.Villager.weapon=§fОружейник
entity.Villager.tool=§fИнструментальщик
entity.Villager.butcher=§fМясник
entity.Villager.leather=§fКожевник
entity.Horse.name=§fЛошадь
entity.Donkey.name=§fОсёл
entity.Mule.name=§fМул
entity.Llama.name=§fЛама
gui.advancements=§fДостижения
itemGroup.buildingBlocks=§fСтроительные блоки
itemGroup.decorations=§fДекоративные блоки
itemGroup.redstone=§fМеханизмы
itemGroup.transportation=§fТранспорт
itemGroup.misc=§fРазное
itemGroup.search=§fПоиск
itemGroup.food=§fПища
itemGroup.tools=§fИнструменты
itemGroup.combat=§fОружие и доспехи
itemGroup.brewing=§fЗельеварение
itemGroup.materials=§fМатериалы
itemGroup.inventory=§fИнвентарь выживания
itemGroup.hotbar=§fСохранённые инструменты
recipe.toast.title=Â§dОткрыты новые рецепты!
recipe.toast.description=§fЗагляните в справочник
tutorial.move.title=§dХодите — %s, %s, %s и %s
tutorial.move.description=§fПрыгайте — %s
tutorial.look.title=§dОсмотритесь вокруг
tutorial.look.description=§fПри помощи мыши
tutorial.find_tree.title=§dНайдите дерево
tutorial.find_tree.description=§fСрубите его ударами
tutorial.punch_tree.title=§dСрубите дерево
tutorial.punch_tree.description=§fУдерживайте %s
tutorial.open_inventory.title=§dОткройте инвентарь
tutorial.open_inventory.description=§fНажмите %s
tutorial.craft_planks.title=§dСделайте доски
tutorial.craft_planks.description=§fЗагляните в справочник
